.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c561.component_ContentDisplay_Content {
 } #c739.component_ContentDisplay_Content {
 } #c740.component_ContentDisplay_Content {
 } @media screen and (max-width: 740px) {
#c740 .plain_content ol {
padding-left: 20px;
}
} #c741.component_ContentDisplay_Content {
 } #c742.component_ContentDisplay_Content {
 } @media screen and (max-width: 740px) {
#c742 .plain_content ol {
padding-left: 20px;
}
} #c743.component_ContentDisplay_Content {
 } #c744.component_ContentDisplay_Content {
 } @media screen and (max-width: 740px) {
#c744 .plain_content ol {
padding-left: 20px;
}
} #c745.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c738.component_Layout_Table {
margin: 0px; padding-top: 15px;
padding-bottom: 20px;
 } 
